b_1 = 85.1119909785
mu_c = 0.245940958632
A = 10.3795299041
shape = 3.6339391648
tau = 115.422547626
Ter = 352.489396078
s_r = 337.138414061
Gsquare = 14.2770424217
ID = "sdlpfc4sham"
best_statisic = 14.2770424217